<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="3.8"
        android:layout_margin="10dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            tools:ignore="UselessParent">

            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/dagerDetailLeftStyle"
                    android:layout_width="60dp"
                    android:gravity="end"
                    android:layout_height="match_parent"
                    android:text="描述:" />

                <TextView
                    android:id="@+id/tv_mc"
                    style="@style/dagerDetailRightStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/dagerDetailLeftStyle"
                    android:layout_width="60dp"
                    android:gravity="end"
                    android:layout_height="match_parent"
                    android:text="位置编码:" />

                <TextView
                    android:id="@+id/tv_wzbm"
                    style="@style/dagerDetailRightStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            tools:ignore="UselessParent">

            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/dagerDetailLeftStyle"
                    android:layout_width="60dp"
                    android:gravity="end"
                    android:layout_height="match_parent"
                    android:text="设备编码:" />

                <TextView
                    android:id="@+id/tv_sbbm"
                    style="@style/dagerDetailRightStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1.2"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginBottom="10dp"
        android:gravity="center"
        android:orientation="vertical">
        <Button
            android:id="@+id/btn_mjApply"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:padding="3dp"
            android:layout_gravity="center"
            android:minHeight="25dp"
            android:background="@drawable/btn_selector"
            android:textColor="#ffffff"
            android:text="选择"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>